<div class="grid-container">
  <div fxLayout="row wrap" fxLayoutGap="16px grid">
    <div fxFlex="30%" fxFlex.lg="40%" fxFlex.xs="100%" fxFlex.sm="50%">
      <app-recipe-list></app-recipe-list>
    </div>
    <div fxFlex="70%" fxFlex.lg="60%" fxFlex.xs="100%" fxFlex.sm="50%">
      <app-recipe-detail></app-recipe-detail>
    </div>
  </div>
</div>
